/*



Theme Name: BuildMe - Child



Theme URI: http://buildme.freevision.me/



Author: freevision



Author URI: http://themeforest.net/user/freevision/portfolio



Description: BuildMe is a sleek and elegant WordPress business theme best suited for construction company, architecture firm and other related business. 



Version: 1.3



Text Domain: vp_textdomain



Domain Path: /lang



License: GNU General Public License v2 or later



License URI: http://www.gnu.org/licenses/gpl-2.0.html



Tags: black, brown, orange, white, yellow, tan, light, one-column, two-columns, right-sidebar, fluid-layout, fixed-layout, responsive-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready



Template: buildme



*/







@import url("../buildme/style.css");







#info-bar {color: #ffffff!important; border: none; display: none;}



#menu-primary-menu {text-transform: uppercase;}



#page-title-wrapper {height: 120px!important;}



#main {margin-top: 152px!important;}



@media (max-width: 1180px) {

#main {margin-top: 0px!important;}

}



#header {height: 152px!important;}

.ms-ctimer {display: none}


.wpcf7 > form > p {
    display: block;}
	
#image-with-caption-6782 span.tag {display: none;}
#image-with-caption-6782 > section {padding: 10px;}
